Problema instalando ia32-libs-gtk

Imagen de guillel2
0 puntos

Hola a todos!! soy nuevo en esto, espero me puedan ayudar tengo un inconveniente cuando quiero instalar: ia32-libs-gtk me aparece esto desde sinaptyc:

E: /var/cache/apt/archives/ia32-libs_1.5ubuntu9_amd64.deb: error al crear el enlace simbólico `./usr/lib32/libGL.so.1'

desde la consola pasa lo mismo.

tengo Ubuntu feisty amd64.

desde ya muchas GRacias..

Imagen de Javier M.
+1
0
-1

Hola guillel2

Te edito el titulo para que cumpla mejor con las normas del foro. 

Normas del foro:

4.1 Ponle a tus consultas un título que informe del tema de la consulta (nunca un “Ayuda porfa” jamás un “AYUDAAAAAAAAA”)
 


 

+1
0
-1
Imagen de darkxer0x
+1
0
-1

cd /var/cache/apt/archives/
dpkg --force-overwrite -i ia32-libs_1.5ubuntu9_amd64.deb

Y con esto y un bizcocho, deberia de estar solucionado el problema. 

+1
0
-1
Imagen de guillel2
+1
0
-1

bueno... puse lo q me dijiste y me sale esto: 

 error al crear el enlace simbólico `./usr/lib32/libGL.so.1': No existe el fichero ó directorio

cuando pongo en sinaptyc para instalar algo relacionado con libGL.so.1 me dice q para instalarlo desinstalara xorg y otros paquetes q los veo importantes.

alguna idea por favor.. 

+1
0
-1